package com.jkcredit.invoice.mapper.calculateinfor;

import com.jkcredit.invoice.model.entity.calculate.MounthAcc;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface MounthAccMapper {
    int insert(MounthAcc mounthAcc);

    int deleteAll();

    List<MounthAcc> selectAllMounthAcc();
}
